Subject: "OAuth" not listed in initial authentication scheme registry

From: Evan Prodromou <[email-masked]>
Date: Thu, 06 Sep 2012 04:43:40 -0400

In 
http://tools.ietf.org/html/draft-ietf-httpbis-authscheme-registrations-04 <http://tools.ietf.org/html/draft-ietf-httpbis-authscheme-registrations-03>

I note that the OAuth authentication scheme is not listed. "OAuth" is 
defined in RFC 5849, section 3.5.1.

See http://tools.ietf.org/html/rfc5849#section-3.5.1 for a full 
description of the authentication scheme.

-Evan

---

From: Julian Reschke <[email-masked]>
Date: Thu, 06 Sep 2012 11:00:30 +0200

> description of the authentication scheme.

Yes, it seems we need to add this. Recorded as 
http://trac.tools.ietf.org/wg/httpbis/trac/ticket/382.